package node

// 治疗相关触发
func (this *EffectNode) OnBeforeHeal() bool {
	panic("not implemented") // TODO: Implement
}

func (this *EffectNode) OnHeal() bool {
	panic("not implemented") // TODO: Implement
}
